{% extends "base.html" %}
{% block content %}
<h2>Power control actions for {{ host }}</h2>
<ul>
{% for action in actions %}
 <li><a href="{{ action[1] }}">{{ action[0] }}</a></li>
{% endfor %}
</ul>
{% endblock %}
